# Package org.jCharts.properties

- Class Summary
  Class | Description
  --- | ---
  AreaChartProperties |
  AreaProperties |
  AxisChartTypeProperties | Common parent for all Chart type specific properties Objects.
  AxisProperties |
  AxisTypeProperties |
  BarChartProperties |
  ChartProperties |
  ChartTypeProperties | Common parent for all Chart type specific properties Objects.
  ClusteredBarChartProperties |
  DataAxisProperties |
  LabelAxisProperties |
  LegendAreaProperties |
  LegendProperties |
  LineChartProperties |
  PieChart2DProperties |
  PointChartProperties |
  Properties |
  ScatterPlotProperties |
  StackedAreaChartProperties |
  StackedBarChartProperties |
  StockChartProperties |

- Exception Summary
  Exception | Description
  --- | ---
  PropertyException |